body {
	margin:0px;
	padding:0px;
	background-color: #F0E7C0;
	font-family: Arial, Verdana, Tahoma ;
}

table { /*<img src="[MODUL_ADMIN_IMGHEADER]" border=0>*/
	margin:0px;
	padding:0px;
	border:none;
}

ul {
	text-align:left;
}

/*p,td,span,div {font-size:10pt; color:#000000;}*/
a{
	font-size:17px;
	color: #f67500;
	text-decoration: none;
	font-weight: bold;
}
a:link{
	color: #f67500;
	text-decoration: none;
	font-weight: bold;
}
a:visited{
	color: #f67500;
	text-decoration: none;
	font-weight: bold;
}
a:hover{
  color: #ffba3b;
  text-decoration: underline;
  font-weight: bold;
}
.navlink {font-size:8pt; color:white; }
a.navlink:viseted {font-size:8pt; color:white;}
a.navlink:link {font-size:8pt; color:white; }
a.navlink:hover {font-size:8pt; color:white; }
.navcurrent {font-size:8pt; color:#dbdbdb;}
a.navcurrent:viseted {font-size:8pt; color:#dbdbdb; }
a.navcurrent:link {font-size:8pt; color:#dbdbdb;}
a.navcurrent:hover {font-size:8pt; color:#dbdbdb;}
.menuhlt,a.menuhlt:visited,a.menuhlt:link,a.menuhlt:hover {font-size:10pt; color:white;}
.menushdw,a.menushdw:visited,a.menushdw:link,a.menushdw:hover {font-size:10pt; color:#bbb9b9; }
.text {font-size:10pt; color:#000000;}
.dwn {font-size:7pt; color:white;}
.dwnhid {font-size:7pt; color:white; text-decoration:none;}
.dwnlnk {font-size:7pt; color:#ffe586; text-decoration:underline;}
.navcurrent {font-size:8pt; color:#dbdbdb;}


	div.content {
		text-align:justify;
		padding:10px 30px 10px 30px;
		font-size:17px;
		width:716px;
	}
	
	.ingradients {
		font-style: italic;
		list-style-type:none;
		text-align:left;
	}
	
	div.title {
		font-size: 19px;
		font-weight: bold;
		text-align:center;
		margin:20px auto 20px auto;
		clear:both;
	}
	
	div.note_center {
		font-size: 15px;
		border:1px dashed #D14D0C;
		padding: 5px;
		margin:20px;
		font-style: italic;		
		background-image: url('/images/kayak_bg.jpg');
		color: #4C4C4C;
	}	
	
	div.note_ttl {
		color: #D14D0C;
		font-size: 19px;
		font-style: normal;		
		font-weight: bold;
		margin: 5px 0px 5px 0px;
	}
	
	img.pict_right {
		float: right;
		border: 1px solid #CD4103;
		margin: 10px;
		padding:1px;
	}
	
	img.pict_left {
		float: left;
		border: 1px solid #CD4103;
		margin: 10px;
		padding:1px;
	}
	
	img.pict_alone {
		border: 1px solid #CD4103;
		margin: 10px;
		padding:1px;
	}
	
	.arch_contents {
		padding-top: 10px;
		font-size:17px;
		font-weight: bold;
	}
	
	.about_contents {
		color: #4C4C4C;
		padding-left: 40px;
		font-style: italic;
		font-size: 15px;
		font-weight: normal;
	}
	
	a.arch_contents {
		font-size:17px;
	}
	
	img.contents {
		border:3px outset #FFA041; 
		margin:0px;
		padding:0px
	}
	
	div.murph {
		font-size:17px;
		margin-bottom:20px;
	}
	
	table.murph {
		padding-top:10px;
		width:100%;
	}
	
	td.murph {
		font-size:17px;
		vertical-align:middle;
		width:100%;
	}
	
	td.murph_img {
		border:2px solid #000000;
		vertical-align:middle;
	}
	
	.sign, #sign  {
		width:100%;
		color: #D14D0C;
		text-align:right;
		font-style: italic;
		font-size:17px;
	}

	.about {
		width:auto;
		text-align:right;
		font-weight: bold;
		color: #4C4C4C;
		padding: 0px 10px 30px 40px;
		font-style: italic;
		font-size: 15px;
		display:none;
	}

	.about_center {
		width:auto;
		font-weight: bold;
		text-align:center;
		padding: 0px 10px 0px 40px;
		font-size: 15px;
	}
		
	.question {
		font-size: 17px;
		color: #D14D0C;
/*		font-weight:bold;
		font-style: italic;*/
	}
	
	table.brdr { border-collapse:collapse }
	td.brdr { border:1px solid #CD4103; background-color: #F8F7DB; font-size:17px; padding:3px}
	th.brdr { border:1px solid #CD4103; background-color: #CD4103; font-size:17px; padding:3px;
		color: #FFFFFF;}
		
	div.receipt {width:100%; text-align:right; border-top:1px solid #D14D0C; padding-top: 5px;}
	
div.center {width:auto;	text-align:center;	padding: 0px; margin:auto;}
img.none {border: 1px solid #CD4103; margin:10px; padding:1px;}
.adlinks a {font-size:10px; color: #F9A154;}